<!DOCTYPE html>
<html style="margin: 0; padding: 0; vertical-align: baseline" lang="en">
<head style="margin: 0; padding: 0">
    <meta charset="UTF-8" />
</head>
<body style="margin: 0; padding: 0; vertical-align: baseline; line-height: 1">
    <div>
        <img alt="logo" style="
          width: 200px;
          margin-left: 10px;
          margin-top: -10px;
          margin-bottom: 10px;
        " title="" src="{{ logo }}" />
    </div>
</body>
</html>